# Function UseToDisplayFunction

- UseToDisplayFunction(fnc: UseFunctionType<[any], string>): any

  #### Parameters

  - fnc: UseFunctionType<[any], string>

  #### Returns any

  - Defined in packages/angular/form-system/src/lib/mixins/extract-to-display-function.mixin.ts:15
- UseToDisplayFunction(
  fnc: UseFunctionType<any[], any>,
  config: UseFunctionConfig<string, any[], any, [any]>,
  ): any

  #### Parameters

  - fnc: UseFunctionType<any[], any>
  - config: UseFunctionConfig<string, any[], any, [any]>

  #### Returns any

  - Defined in packages/angular/form-system/src/lib/mixins/extract-to-display-function.mixin.ts:18